## kio 5.98.0

=== debian/changelog ===
kio (5.98.0-0ubuntu1) kinetic; urgency=medium

  * New upstream release (5.98.0)
  * Update symbols.

 -- Rik Mills <rikmills@kde.org>  Sun, 11 Sep 2022 10:43:14 +0100

kio (5.97.0-0ubuntu2) kinetic; urgency=medium

  * Update symbols.

 -- Rik Mills <rikmills@kde.org>  Sat, 27 Aug 2022 09:24:33 +0100

kio (5.97.0-0ubuntu1) kinetic; urgency=medium

  * New upstream release (5.97.0)
  * Update install files.
  * Update symbols.

 -- Rik Mills <rikmills@kde.org>  Sat, 13 Aug 2022 14:04:38 +0100

kio (5.96.0-0ubuntu3) kinetic; urgency=medium

  * Update symbols for riscv64.

 -- Rik Mills <rikmills@kde.org>  Sat, 30 Jul 2022 12:39:16 +0100

kio (5.96.0-0ubuntu2) kinetic; urgency=medium

  * Update symbols, make some optional=gccinternal to prevent FTBFS
  * Update lintian overrides

 -- José Manuel Santamaría Lema <panfaust@gmail.com>  Fri, 29 Jul 2022 13:34:30 +0100

kio (5.96.0-0ubuntu1) kinetic; urgency=medium

  * New upstream release (5.96.0)
  * Update symbols.

 -- Rik Mills <rikmills@kde.org>  Sat, 09 Jul 2022 16:30:28 +0100

kio (5.95.0-0ubuntu2) kinetic; urgency=medium

  * Update symbols for riscv64.

 -- Rik Mills <rikmills@kde.org>  Mon, 13 Jun 2022 12:37:28 +0100

kio (5.95.0-0ubuntu1) kinetic; urgency=medium

  * New upstream release (5.95.0)
  * Update install files.
  * Update symbols.

 -- Rik Mills <rikmills@kde.org>  Sat, 11 Jun 2022 09:56:06 +0100

kio (5.94.0b-0ubuntu1) kinetic; urgency=medium

  * New upstream release (5.94.0)
  * Update symbols.
  * Rename tarball due to upstream respin.

 -- Rik Mills <rikmills@kde.org>  Thu, 12 May 2022 16:19:50 +0100

kio (5.93.0-0ubuntu1) kinetic; urgency=medium

  * New upstream release (5.93.0)
  * Update symbols.

 -- Rik Mills <rikmills@kde.org>  Fri, 29 Apr 2022 08:23:16 +0100
