## kio 5.100.0

=== debian/changelog ===
kio (5.100.0-2) unstable; urgency=medium

  * Team upload.
  * Update symbols files from the logs of buildds.
  * Modernize the building more:
    - add the dh-sequence-pkgkde-symbolshelper, and dh-sequence-sodeps build
      dependencies to use the pkgkde_symbolshelper, and sodeps addons
      automatically, removing pkg-kde-tools
    - drop the manually specified pkgkde_symbolshelper addon for dh

 -- Pino Toscano <pino@debian.org>  Mon, 21 Nov 2022 09:13:21 +0100

kio (5.100.0-1) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (5.99.0).
  * Update build-deps and deps with the info from cmake.
  * Update the list of installed files from build logs.
  * Update symbols from build for 5.99.0.
  * New upstream release (5.100.0).
  * Update build-deps and deps with the info from cmake.
  * Update symbols from build for 5.100.0.

 -- Aurélien COUDERC <coucouf@debian.org>  Sat, 19 Nov 2022 23:19:05 +0100

kio (5.98.0-1) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (5.98.0).
  * Update build-deps and deps with the info from cmake.
  * Update symbols from build for 5.98.0.
  * Refresh copyright information.

 -- Aurélien COUDERC <coucouf@debian.org>  Sun, 18 Sep 2022 23:11:48 +0200

kio (5.97.0-1) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (5.97.0).
  * Update the list of installed files from build logs.
  * Update symbols from build for 5.97.0.
  * Refresh copyright information.
  * Update symbols from build for 5.97.0.

 -- Aurélien COUDERC <coucouf@debian.org>  Sun, 14 Aug 2022 18:55:39 +0200

kio (5.96.0-3) unstable; urgency=medium

  * Team upload.
  * Update symbols files from the logs of buildds. (Closes: #1016581)

 -- Pino Toscano <pino@debian.org>  Sat, 06 Aug 2022 06:49:04 +0200

kio (5.96.0-2) unstable; urgency=medium

  * Team upload.
  * Remove inactive Uploaders.
  * Move systemsettings as recommends, rather than as dependency; this avoids
    a dependency cycle...
  * Modernize building:
    - add the dh-sequence-kf5 build dependency to use the kf5 addon
      automatically
    - drop all the manually specified addons and buildsystem for dh
  * Update symbols files from the logs of buildds.

 -- Pino Toscano <pino@debian.org>  Mon, 01 Aug 2022 12:32:23 +0200

kio (5.96.0-1) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (5.96.0).
  * Bump Standards-Version to 4.6.1, no change required.
  * Update the list of installed files from build logs.
  * Update symbols from build for 5.96.0.
  * Add a Recommends on systemsettings used to invoke the trash KCM.
  * Refresh lintian overrides.
  * Review copyright information.

 -- Aurélien COUDERC <coucouf@debian.org>  Sun, 31 Jul 2022 13:33:08 +0200

kio (5.94.0-1) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (5.94.0).
  * Update symbols from build for 5.94.0.

 -- Aurélien COUDERC <coucouf@debian.org>  Thu, 19 May 2022 23:59:06 +0200

kio (5.93.0-1) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (5.93.0).
  * Refresh patches.
  * Update the list of installed files from build logs.
  * Update symbols from build for 5.93.0.

 -- Aurélien COUDERC <coucouf@debian.org>  Wed, 11 May 2022 23:22:48 +0200

kio (5.90.0-3) unstable; urgency=medium

  * Team upload.
  * Disable the cmake search of posix_fadvise, and copy_file_range on Hurd,
    as they are unimplemented (stubs returning ENOSYS); patch
    hurd_disable_unimplemented.diff that replaces fix_hurd_build.patch.
  * Update symbols files from the logs of buildds.

 -- Pino Toscano <pino@debian.org>  Tue, 22 Feb 2022 08:25:48 +0100

kio (5.90.0-2) unstable; urgency=medium

  * Team upload.
  * Update symbols files from the logs of buildds.
  * CI: enable again blhc, as it works fine now with blhc 0.13.
  * Update the patches:
    - report_error_removing_dirs: refresh
    - fix_hurd_build.patch: refresh
    - Use-CXX_FLAGS-for-moc_predefs.h.patch: update, and apply again

 -- Pino Toscano <pino@debian.org>  Mon, 21 Feb 2022 21:33:42 +0100

kio (5.90.0-1) unstable; urgency=medium

  [ Norbert Preining ]
  * New upstream release (5.89.0).

  [ Aurélien COUDERC ]
  * New upstream release (5.90.0). (Closes: #992657)
  * Added myself to the uploaders.
  * Update symbols from build for 5.90.0.
  * Refresh lintian overrides for libs recommending on the kio package.
  * Update copyright information.

 -- Aurélien COUDERC <coucouf@debian.org>  Fri, 11 Feb 2022 23:46:44 +0100
