=== debian/control ===
--- 
+++ 
@@ -1,60 +1,62 @@
 Source: kio
 Section: libs
 Priority: optional
-Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
-Uploaders: Norbert Preining <norbert@preining.info>
+Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
+Uploaders: Aurélien COUDERC <coucouf@debian.org>
 Build-Depends: cmake (>= 3.16~),
                debhelper-compat (= 13),
+               dh-sequence-kf5,
+               dh-sequence-pkgkde-symbolshelper,
+               dh-sequence-sodeps,
                doxygen,
-               extra-cmake-modules (>= 5.98.0~),
+               extra-cmake-modules (>= 5.100.0~),
                gettext,
-               kded5-dev (>= 5.98.0~),
+               kded5-dev,
                libacl1-dev,
-               libkf5archive-dev (>= 5.98.0~),
-               libkf5auth-dev (>= 5.98.0~),
-               libkf5bookmarks-dev (>= 5.98.0~),
-               libkf5completion-dev (>= 5.98.0~),
-               libkf5config-dev (>= 5.98.0~),
-               libkf5configwidgets-dev (>= 5.98.0~),
-               libkf5coreaddons-dev (>= 5.98.0~),
-               libkf5crash-dev (>= 5.98.0~),
-               libkf5dbusaddons-dev (>= 5.98.0~),
-               libkf5doctools-dev (>= 5.98.0~),
-               libkf5guiaddons-dev (>= 5.98.0~),
-               libkf5i18n-dev (>= 5.98.0~),
-               libkf5iconthemes-dev (>= 5.98.0~),
-               libkf5itemviews-dev (>= 5.98.0~),
-               libkf5jobwidgets-dev (>= 5.98.0~),
-               libkf5notifications-dev (>= 5.98.0~),
-               libkf5service-dev (>= 5.98.0~),
-               libkf5solid-dev (>= 5.98.0~),
-               libkf5textwidgets-dev (>= 5.98.0~),
-               libkf5wallet-dev (>= 5.98.0~),
-               libkf5widgetsaddons-dev (>= 5.98.0~),
-               libkf5windowsystem-dev (>= 5.98.0~),
-               libkf5xmlgui-dev (>= 5.98.0~),
+               libkf5archive-dev (>= 5.100.0~),
+               libkf5auth-dev (>= 5.100.0~),
+               libkf5bookmarks-dev (>= 5.100.0~),
+               libkf5completion-dev (>= 5.100.0~),
+               libkf5config-dev (>= 5.100.0~),
+               libkf5configwidgets-dev (>= 5.100.0~),
+               libkf5coreaddons-dev (>= 5.100.0~),
+               libkf5crash-dev (>= 5.100.0~),
+               libkf5dbusaddons-dev (>= 5.100.0~),
+               libkf5doctools-dev (>= 5.100.0~),
+               libkf5guiaddons-dev (>= 5.100.0~),
+               libkf5i18n-dev (>= 5.100.0~),
+               libkf5iconthemes-dev (>= 5.100.0~),
+               libkf5itemviews-dev (>= 5.100.0~),
+               libkf5jobwidgets-dev (>= 5.100.0~),
+               libkf5notifications-dev (>= 5.100.0~),
+               libkf5service-dev (>= 5.100.0~),
+               libkf5solid-dev (>= 5.100.0~),
+               libkf5textwidgets-dev (>= 5.100.0~),
+               libkf5wallet-dev (>= 5.100.0~),
+               libkf5widgetsaddons-dev (>= 5.100.0~),
+               libkf5windowsystem-dev (>= 5.100.0~),
+               libkf5xmlgui-dev (>= 5.100.0~),
                libkrb5-dev,
                libmount-dev [linux-any],
                libqt5sql5-sqlite,
                libqt5x11extras5-dev (>= 5.15.2~),
                libxml2-dev,
                libxslt1-dev,
-               pkg-kde-tools (>= 0.15.15ubuntu1~),
                qtbase5-dev (>= 5.15.2~),
                qtdeclarative5-dev (>= 5.15.2~),
                qttools5-dev,
                qttools5-dev-tools,
                zlib1g-dev,
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Homepage: https://invent.kde.org/frameworks/kio
-Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kio
-Vcs-Git: https://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kio
+Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/kio
+Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/kio.git
 Rules-Requires-Root: no
 
 Package: kio
 Architecture: any
 Depends: kded5, ${misc:Depends}, ${shlibs:Depends}
+Recommends: systemsettings
 Description: resource and network access abstraction
  KDE Input/Output framework provides a single API for
  operating on files, whether local or on a remote server.
@@ -65,13 +67,13 @@
 Package: libkf5kio-dev
 Section: libdevel
 Architecture: any
-Depends: libkf5bookmarks-dev (>= 5.98.0~),
-         libkf5completion-dev (>= 5.98.0~),
-         libkf5itemviews-dev (>= 5.98.0~),
-         libkf5jobwidgets-dev (>= 5.98.0~),
-         libkf5service-dev (>= 5.98.0~),
-         libkf5solid-dev (>= 5.98.0~),
-         libkf5xmlgui-dev (>= 5.98.0~),
+Depends: libkf5bookmarks-dev (>= 5.100.0~),
+         libkf5completion-dev (>= 5.100.0~),
+         libkf5itemviews-dev (>= 5.100.0~),
+         libkf5jobwidgets-dev (>= 5.100.0~),
+         libkf5service-dev (>= 5.100.0~),
+         libkf5solid-dev (>= 5.100.0~),
+         libkf5xmlgui-dev (>= 5.100.0~),
          qtbase5-dev (>= 5.15.2~),
          ${misc:Depends},
          ${shlibs:Depends},
