## kio 5.101.0

=== debian/changelog ===
kio (5.101.0-2) unstable; urgency=medium

  * Team upload.
  * Update the symbols files from the logs of buildds.

 -- Pino Toscano <pino@debian.org>  Thu, 15 Dec 2022 21:53:23 +0100

kio (5.101.0-1) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (5.101.0).
  * Update build-deps and deps with the info from cmake.
  * Refresh patches.
  * Update symbols from build for 5.101.0.
  * Refresh lintian overrides.
  * Refresh copyright information.

 -- Aurélien COUDERC <coucouf@debian.org>  Tue, 13 Dec 2022 07:40:34 +0100
